sbit LED at LATC2_bit;

void main() {
  OSCCON = 0b01110000; //8MHz
  PLLEn_bit = 1;       //Enable PLL (Now 48MHz)
  TRISC2_bit = 0;      //Make PortC.2 an output
  while (1) {
    LED = 1;
    delay_ms(500);
    LED = 0;
    delay_ms(500);
  }
}